Limerence
Datasets

Export Dataset

Export dataset entries in JSONL or CSV format

GET
/datasets/{datasetId}/export

Export dataset entries in JSONL or CSV format

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

datasetId*string

Query Parameters

format*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/datasets/string/export?format=jsonl"
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}